[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Status of Debian on the PowerMacs?

Alex Romosan wrote:
> i think you should mention that the kernel version has to be greater
> than 2.1.102 (not sure about the last digit) because of the
> chown/lchown problem. i spent enough time figuring this out.




If you come from outside of Finland, you live in wrong country.
	-- motd of irc.funet.fi

Reply to: